[User Info]
Mail Name=91Note
Mail To=91help@nd.com.cn
Reboot=NO

;Mail Name为发送邮件的发送人姓名，由于目前只申请了一个邮箱91help@nd.com.cn进行存放用户错误反馈邮件，请各项目组注明所在组，如91note，91English，91picture，91Divine，等信息，以便于我们对于用户发来的信息进行分类
;如果要使崩溃程序自动重启，请设置Reboot=YES
